let lib = require("./autojs/lib.js")
log(currentActivity())
// exit()
// 先回主页面
home()
sleep(1000)


// lib.kill()
// sleep(2000)

lib.page.user.open()
// let uid = lib.fetch()
// log("UID =",uid)
// if (uid) {
//     lib.page.user.open(uid)
//     // lib.store.addTimes()
//     sleep(1000)
//     // home()
// } else {
//     toastLog("没有找到用户ID")
// }


// className("android.widget.TextView").find().forEach(function (tv) {
//     if (tv.text() != "") {
//         log(tv.text());
//     }
// })